Mathieulh氏がPS4のキープすべきファームウェアをツイート 4.05/4.55/5.01/5.05

Twitterで、Mathieulh氏がPS4のキープすべきFWをツイートしていました。
関係者各位、もしPS4をハッキングする予定なのであれば、5.50にはアップデートしないでください。

という事で、今現在最もハックに適した4.05~脆弱性がいろいろと対策されているもののそれでもハック可能らしい5.05、
までのFWを挙げられています。PS4はUSBメモリ等を経由して任意のFWにアップデート可能なのでぴったりでなくとも構いません。
4.05未満のPS4を所持している方は4.05にアップデートしてください。既にいろいろリリースされています。
4.06以上の場合はアップデートせずにそのままキープしてください。
何かがリリースされた時に対応したFWにアップデートすれば良いです。

Mathieulh氏はPSPやPS3の頃はハックシーンの表舞台で活躍されていた方で、2016年の12月にはFW4.05以下のPS4がハック可能な事
PS4 Proが3.70なうちに買った方が良い事をツイートされていました。その事から考えても今回のツイートはかなり信憑性が高そうです。

ちなみに最近あったexploitのニュースは以下の2つです。
qwertyoruiop氏は5.0xのPS4で使用可能なexploitとなりうるバグを所持している模様 - 2018/02/02
Recon Brussels 2018 にてVolodymyr Pikhur氏が PS4 Rest mode exploit を発表(FW5.00~) 2018/02/06

[ 2018/02/22 08:36 ] カテゴリ PS4 | コメント(0)

▼コメント




(記入必須)

(空白で構いません / 管理人のみ確認可)

(記入必須)






※「英数字90%以上 or URL含む」でコメントを規制中です。コメントを投稿する際は日本語で、かつURLは含めないでください。
※上にある送信ボタンを押すとコメント送信の確認フォームに移ります。確認フォームより送信ボタンを押してください。
※確認フォームにある「タイトル」「パスワード」は当ブログでは使用していません。
※確認フォームにある「URL」は名前のリンクとして機能します。
※確認フォームには非公開コメントのチェック項目がありますが、非公開コメントは受け付けていません。
メールフォームより連絡頂ければメールにてお返事致します。


トラックバック
http://cmd0725.blog.fc2.com/tb.php/1868-73bfa452


お売りください。駿河屋です。